
QGIS Application - Bug report #19880

groups in containers (in forms) do not appear 

2018-09-18 02:53 PM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:3.3(master) Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27704

Description

groups in containers (in forms) are not displayed

see attached illustration

History

#1 - 2019-03-10 12:31 AM - Giovanni Manghi

- Priority changed from High to Normal

#2 - 2019-03-11 08:22 AM - Alain FERRATON

- Status changed from Open to Closed

I no longer reproduce the problem with QGIS 3.4

I close the ticket
